Subject: Re: link

From: Jerry Davis <[email-masked]>
Date: Sat, 13 Oct 2007 09:27:03 -0700

yup that would do it.

you could also write a script that is fired off every minute via cron that 
would do a dir of 1 to the other, and any missing files you could do a ln -s 
of it, and vice versa for the other directory.

or create 2 named pipes and write to them, and have a job read from each and 
do the ln -s from there too.

it all depends on how you slice it and dice it.

jerry

On Saturday 13 October 2007 08:14, Michael Havens wrote:
> Here is the situation:
>
> I have two 'documents' folders in my system. I want that whenever I write
> to either of them the file goes into one. would a simple symbolic link
> achieve this objective?
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

-- 
Happy Trails!
Jerry
 
KE7JVW
Hobbit Name: Pimpernel Loamsdown
Registered Linux User: 275424
 
This email's random fortune: 
Q:	How many Harvard MBA's does it take to screw in a light bulb?
A:	Just one.  He grasps it firmly and the universe revolves around him.
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss